/*     712305 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/so-gae-bae-neom1706163020.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 65px 10px 50px; background-size: cover;}

.txt{text-align: start;}
.top_title {width:100%;position:relative }
.top_title  .text_box {padding:5px; width:240px; background:#8d015f; color:#fff;display: inline-block;margin:10px 0;width: 240px;font-weight:300;}
.top_title p { font-family: 'SCoreDream' !important; padding:0; font-weight:500; font-size:22px; color:#943e3d;  line-height: 1em; text-transform:uppercase;margin:0;text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2);}
.top_title .top_img{position:absolute;width:40%; left: 50%; top: -20%; transform: translate(-50%, 0);  z-index: -1;}

.text__712305__ p {margin:0;padding:0px; font-size:13px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em; text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2); margin-top: 15px;}
.text__712305__ p span {font-weight:bold;}

.mm {display:block; }
.pc {display:none;}

@media all and (min-width:600px){
.top_title .top_img{width:25%;top: -28%;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/so-gae-bae-neo1706163019.jpg');  padding: 150px 0 120px 0;  background-position: center center;}
.txt{  text-align: center; width: 1440px;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:60px; }
.top_title .top_img{width:auto; top: -110%; transform: translate(-50%, 0); }

.text__712305__ p {font-size:24px; padding:0; margin-top: 23px;}

 .pc {display:block;  }
.mm {display:none;}
}

/*     712315 : 이미지 리스트      */
.text__712315__ {padding:40px 0 0;}
.text__712315__>.txt {display:flex; gap:50px;  flex-wrap: wrap; align-items: center;}
.text__712315__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1em;}

.text__712315__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center; margin-bottom:10px;}
.text__712315__  .title02 {font-weight:700; font-size:24px; text-align: center; margin-bottom:40px;}

.text__712315__ .sub_title {font-weight:700; font-size:18px; line-height:1em; padding:0px 0 10px; display: flex; align-items: center;}

.text__712315__>.txt .time {display:flex; flex-wrap: nowrap; gap: 10px; margin-bottom:14px;}
.text__712315__>.txt .time:last-child { margin-bottom:0px;}
.text__712315__>.txt .time>.day {display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}
.text__712315__>.txt .time>.day>span {gap:10px;}
.text__712315__>.txt .time>.day>span {display:flex; align-items: center; flex-wrap: nowrap; gap:5px;}
.text__712315__>.txt .time>.day>.three {gap:14px;}

.text__712315__>.txt .time1 {display:flex; flex-wrap: nowrap; gap: 31px; margin-bottom:14px;}
.text__712315__>.txt .time1>.day1 {display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}
.text__712315__>.txt .time1>.day1>span {display:flex; align-items: center; flex-wrap: nowrap; gap:15px;}

.text__712315__>.txt .time2 {display:flex; flex-wrap: nowrap; gap: 10px; margin-bottom:14px;}
.text__712315__>.txt .time2>.day2 {display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}
.text__712315__>.txt .time2>.day2>span {display:flex; align-items: center; flex-wrap: nowrap; gap:21px;}

.text__712315__>.txt .time>.notic {font-size:14px;}
.text__712315__>.txt .time>.notic2 {color:#943e3d; line-height:1.3em; align-items: flex-start; margin-top:-5px;}
.text__712315__>.txt .time>.notic2>img {padding-top:10px;}

.text__712315__>.txt .sun {background:#bebebe; height:1px; width:90%; margin:15px 0;}
.text__712315__>.txt .time>.day font {font-weight:700; color:#943e3d; padding:0 0 0 10px;}
.text__712315__>.txt .sns {display:flex; flex-wrap: nowrap; gap: 10px;}

@media all and (min-width:1024px){
.text__712315__ {padding:90px 0 0;}
.text__712315__>.txt {flex-wrap: nowrap;}
.text__712315__ p {font-size:23px}

.text__712315__ .title01 {font-size:24px}
.text__712315__ .title02 { font-size:40px; margin-bottom:40px;}

.text__712315__>.txt .time>.notic {font-size:20px;}

.text__712315__>.txt .time2 {display:flex; flex-wrap: nowrap; gap: 31px; margin-bottom:14px;}
.text__712315__>.txt .time2>.day2 {display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}
.text__712315__>.txt .time2>.day2>span {display:flex; align-items: center; flex-wrap: nowrap; gap:23px;}
.text__712315__>.txt .time{gap:30px;}
.text__712315__ .sub_title {font-size:30px; padding:0px 0 15px;}
.text__712315__>.txt .time>.day>span{gap:3px;}
.text__712315__>.txt .sun {margin:30px 0;}
}

/*     743425 : BLANK 컨텐츠      */
.blank__743425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__743425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__743425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__743425__ {height:40px}
}

